@font-face {
    font-family: monserrat-bold;
    src: url(../fonts/montserrat-bold.ttf);
}
@font-face {
    font-family: grandstander-black;
    src: url(../fonts/grandstander-black.ttf);
}
@font-face {
    font-family: grandstander-regular;
    src: url(../fonts/Grandstander-Regular.ttf);
}
@font-face {
    font-family: grandstander-bold;
    src: url(../fonts/Grandstander-Bold.ttf);
}
@font-face {
    font-family: grandstander-light;
    src: url(../fonts/Grandstander-Light.ttf);
}

@font-face {
    font-family: nexablack;
    src: url(../fonts/nexablack.otf);
}

@font-face {
    font-family: montserrat-regular;
    src: url(../fonts/montserrat-medium.ttf);
}
@font-face {
    font-family: Antonio-Regularr;
    src: url(../fonts/Antonio-Regular.ttf);
}

.font-gl{   font-family: grandstander-light !important; }

.font-helventica {  font-family: Helvetica, Arial, sans-serif !important; }